Autor Tema: Instalacion de Mapuche sobre Ubuntu 16.04  (Leído 1153 veces)

0 Usuarios y 1 Visitante están viendo este tema.

gurbani

  • Full Member
  • ***
  • Mensajes: 151
    • Ver Perfil
    • Email
  • Institución: Universidad Nacional Villa María
  • Nombre y apellido: Gloria Urbani
  • Sistema: Pilaga
  • Teléfono laboral: 0353-4539108
Instalacion de Mapuche sobre Ubuntu 16.04
« on: Mayo 18, 2016, 10:29:06 am »
Hola! queríamos plantear una inquietud. Estamos probando el nuevo Ubuntu 16.04 LTS y vemos que sólo podemos instalar Apache 2.4.
Por otras consultas vistas en el foro, SIU-Toba tiene alguna dificultad para correr sobre este servidor. Como solución se plantean unas modificaciones en algunos parámetros de toba, pero creo que no estarian disponibles en SIU-Mapuche.

Alguien habrá probado esta combinación? apache 2.4 y Mapuche??

Gracias!!

Nicolas Dominguez Florit

  • Moderador
  • *****
  • Mensajes: 708
    • Ver Perfil
    • SIU
    • Email
  • Institución: SIU
  • Nombre y apellido: Nicolas Dominguez Florit
  • Sistema: SIU-Mapuche
Re:Instalacion de Mapuche sobre Ubuntu 16.04
« Respuesta #1 on: Mayo 19, 2016, 10:09:41 am »
Hola, te comento que desde la version 2.3.1 en adelante somos compatibles con Apache 2.4.
Podes corroborar esta información visualizando el archivo README.txt que esta dentro de cada paquete versionado.
Saludos, Nico

gurbani

  • Full Member
  • ***
  • Mensajes: 151
    • Ver Perfil
    • Email
  • Institución: Universidad Nacional Villa María
  • Nombre y apellido: Gloria Urbani
  • Sistema: Pilaga
  • Teléfono laboral: 0353-4539108
Re:Instalacion de Mapuche sobre Ubuntu 16.04
« Respuesta #2 on: Mayo 19, 2016, 11:05:49 am »
Gracias Nico, creo que me confundí porque andaba instalando una versión anterior para consultas sobre una base de junio 2015...  Gracias.